.shrink-padding div#calendar-timeline {
    margin-top: -33px;
    z-index: 9;
}

.pika-single {
    z-index: auto;
}
article:nth-child(even){
    background:#f0f0f0;
}
article.event ul{
    font-size: 12px;
    color: gray;
    line-height: 140%;
    display: inline-block;
    list-style: none;
    margin: 15px;
    padding: 0;
    word-wrap: break-word;
    width: 500px;
    vertical-align: top;
}

article.event ul:first-child{
    width: 200px;
}

article.event ul:nth-child(2){
    width: 300px;
}

article.event .picture {
    color: #b3b1b1;
    font-size: 9px;
    line-height: 140%;
}

article.event .picturetitle {
    color: #000;
    font-size: 9px;
    line-height: 140%;
}

article.event .title a {
    color: #5181bc;
    font-weight: bold;
}

article.event .location {
    color: #000;
    font-weight: bold;
}

article.event .place {
    color: #5181bc;
    font-weight: bold;

}
article.event .id {
    background: #dbe3e8;
}

article.event .datetime {
    color: #bc0000;
    background: #dbe3e8;
}

article.event .status {
    color: #000;
}

article.event .describtion {
    color: #000;
}

/* datepicker */

.datepick a {
    text-decoration: none;
}

.datepick td {
    text-align: center;
}

.datepick {
    width: 100% !important;
}

.datepick-popup {
    z-index: 1338;
    background-color: #fff;
    padding: 10px;
    width: 320px;
    border: 1px solid #ccc;
}

.datepick-popup table {
    width: 100%;
}

.datepick-nav {
    position: relative;
    margin-bottom: 10px;
}

.datepick-cmd-today {
    text-align: center;
    display: block;
}

.datepick-cmd-prev {
    position: absolute;
    top: 0;
    left: 0;
}

.datepick-cmd-next {
    position: absolute;
    top: 0;
    right: 0;
}

.datepick-month-header select {
    border-radius: 0;
}

.datepick-ctrl {
    margin-top: 10px;
    position: relative;
}

.datepick-cmd-clear {
    float: left;
}

.datepick-cmd-close {
    float: right;
}

.geo-crosshair-icon {
    font-size:large;
    cursor: pointer;
}
.geo-crosshair-icon:before{
    content:'⊕';
}
#city-region-search {
    display: none;
}
.city-region-search-container {
    display: inline;
    position:relative;
}
.geo-city-change {
    font-size:large;
    cursor: pointer;
}
.geo-city-change:before{
    content:'✎';
}
.geo-reset{
    font-size:large;
    cursor: pointer;
}
.geo-reset:before{
    content:'✖';
}

.main-content.main-content--calendar {
    padding-top: 0;
}

div#calendar-timeline-footer {
    display:  none;
}

.page-kalender div#calendar-timeline-footer,
.page-kalender-jsh div#calendar-timeline-footer {
    display:  block;
}

.calendar-timeline.sticky--fixed {
    top: 100px;
}

.calendar-timeline__header {
    background: #233142;
    height: 64px;
}

.timeline-month,
.calendar-catselect .selectbox__selected {
    text-transform: capitalize;
    letter-spacing: 3.7px;
}

.timeline-month {
    font-size: 11px;
    margin: 0 6px;
    display: inline-block;
    cursor: pointer;
}

.timeline-month:hover,
.timeline-month:active,
.timeline-month:focus,
.timeline-month.selected {
    color: #000000;
}

.timeline-month:first-of-type {
    margin-left: 10px;
}

.timeline-month:last-of-type {
    margin-right: 0;
}

li.timeline-month,
span.month {
    display: none;
}

li.timeline-month.active {
    display: inline-block;
}

span.month.active {
    display: block;
}

span.month {
    color: #fff;
    text-decoration: underline;
    text-decoration-color: #898989;
    text-underline-position: under;
    text-underline-position: below;
    font-size: 16px;
    letter-spacing: 0.5px;
    line-height: 24px;
}

.subpage-jungesschauspielhaus span.month {
    color: #151515;
    text-decoration: none;
}

.subpage-jungesschauspielhaus .month-button path,
.subpage-jungesschauspielhaus .timeline-button path {
    fill: #151515;
}


.subpage-jungesschauspielhaus span.month.current {
    color: #ea5230;
}

span.month.current {
    text-decoration: none;
    color: #fff;
}

.calendar-timeline-title {
    visibility: hidden;
    display: none;
}

.calendar-form {
    position: absolute;
    right: 0;
    top: 0;
}

.calendar-catselect {
    padding-left: 27px;
    font-size: 12px;
    color: #6D95BE;
}


.calendar-catselect > .dropdown-toggle {
    padding-right: 28px;
}

.calendar-catselect .dropdown-menu {
    padding: 10px 0 20px 0;
    margin-top: -1px;
    border: 1px solid #d2dadd;
}

.calendar-catselect .dropdown-menu > li > a {
    color: #6D95BE;
    padding: 4px 26px;
    font-size: 14px;
    letter-spacing: 1.7px;
}

.calendar-catselect .dropdown-menu > li > a:hover,
.calendar-catselect .dropdown-menu > li > a:focus {
    background-color: #ffffff;
    color: #020202;
}

.calendar-catselect.selectbox.btn-group .dropdown-toggle .caret {
    background-image: url("../media/images/svg_programm-filter.svg");
    left: 1px;
    height: 14px;
    width: 16px;
}

.selectbox.btn-group .dropdown-toggle .selectbox__selected {
    display: inline;
    overflow: hidden;
    width: auto;
    float: left;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 3.7px;
}

.btn-group.selectbox.calendar-monthselect:hover {
    color: #6D95BE;
}

form#calendar-form-month:hover {
    color: #6D95BE;
}

span.selectbox__selected:hover {
    color: #6D95BE !important;
}

.calendar-timeline__header .calendar-form-month, .calendar-timeline__header .calendar-form {
    padding-top: 40px;
}

.page-home-type .calendar-timeline__header .calendar-form-month, .page-home-type .calendar-timeline__header .calendar-form {
    padding-top: 0px !important;
}

#calendar-timeline .selectbox.btn-group .dropdown-toggle .selectbox__selected {
    display: block;
    overflow: hidden;
    /* width: 100%; */
    float: left;
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 3.7px;
}

#calendar-form-month .dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #101010;
    white-space: nowrap;
    color: #6D95BE;
    padding: 4px 26px;
    font-size: 14px;
    letter-spacing: 1.7px;
    text-transform: capitalize !important;
}

#calendar-form-month .dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
    text-decoration: none;
    color: #101010;
    background-color: #fff;
}

span.bs-caret {
    float: left;
    margin-top: -10px !important;
    height: 20px;
    position: relative;
}

.calendar-timeline {
    position: relative;
    transition: z-index 0.3s ease-in-out;
    width: 100%;
    max-width: 1470px;
}

.calendar-timeline.sticky-calendar {
    position: fixed;
    z-index: 1;
    width: 100%;
    max-width: 1470px;
}

.calendar-timeline__footer.sticky-calendar {
    padding-top: 0px;
}

.calendar-timeline__body {
    overflow: hidden;  
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #000000;  
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-timeline__body {
    background: #ea5230;
    background: #fbe7e8;
}

.calendar-timeline__body:after{
    content: '';
    position: absolute;
    z-index: 1;
    top: -33px;
    right: 93px;
    border: 17px solid transparent;
    border-bottom: 17px solid #000000;
    transition: top 0.2s ease-in-out;
}

.subpage-jungesschauspielhaus.page-kalender-type .calendar-timeline__body:after{
    border-bottom: 17px solid #fbe7e8;
}

.calendar-timeline__body.sticky-calendar:after {
    top: -27px;
}

.calendar-timeline-letters.clearfix.sticky-letters {
    position: fixed;
    z-index: 1;
    width: 100%;
    max-width: 1470px;
    top: 199px;
}

.calendar-timeline__body .calendar-months {
    display: flex;
    align-items: center;
    margin: 18px 0;
}

.calendar-timeline__body .calendar-months .months {
    display: flex;
    justify-content: space-around;
}

.calendar-timeline__body .calendar-months .months li {
    margin: 0 6px;
    padding: 0;
}

.calendar-timeline__body .container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 97%;
    margin-bottom: 25px;
}

.timeline-button,
.month-button,
.timeline,
.timeline-day,
.timeline-month-label {
    display: inline-block;
    vertical-align: top;
}

.timeline-day.today {
    opacity: 1;
}

.month-button,
.timeline-button,
.month-button:focus,
.timeline-button:focus,
.month-button:active,
.timeline-button:active {
    cursor: pointer;
    outline: none;
    border: none;
}

.days {
    display: flex;
    overflow: hidden;
}

.timeline-month-label {
    margin: 0 5px;
    text-align: center;
    color: #ffffff;
}

ul.days.days-mobile .timeline-day,
ul.days.days-mobile .timeline-month-label {
    width: 64px;
}

.timeline {
    overflow-x: auto; /* [2] */
    -webkit-overflow-scrolling: touch; /* [3] */
    -ms-overflow-style: -ms-autohiding-scrollbar; /* [4] */ 
}

.timeline::-webkit-scrollbar { 
    display: none; 
}

ul.days.days-mobile {
    position: relative;
    left: 0;
}

.timeline-day {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #fff;
    margin: 0 5px;
    min-width: 62px;
    position: relative;
}

.timeline-day div:hover {
    color: #b1b1b1;
}

.subpage-jungesschauspielhaus .timeline-day div:hover {
    color: #fbe7e8;
}

.timeline-day:last-of-type {
    width: 6.66666%;
    margin-right: 0;
}

.timeline-day.today {
    color: #f00;
}

.subpage-jungesschauspielhaus.page-kalender-type .timeline-day.today {
    color: #ea5230;

}

.subpage-jungesschauspielhaus.page-kalender-type .timeline-day {
    color: #151515;
    
}

.timeline-day.weekend{
}

.timeline-day:hover,
.timeline-day:active,
.timeline-day:focus,
.timeline-day.selected {
    color: #ffffff;
}

.timeline-day .date {
    display: flex;
    font-size: 26px;
    font-weight: 500;
    font-family: 'robotobold', Arial, sans-serif;
}

.timeline-day .date .day {
    margin-top: -4px;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.5px;
}


.timeline-day .info-box-position,
.timeline-letter .info-box-position {
    position: absolute;
    bottom: -33px;
    left: -45px;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.25s ease-in-out;
}

.timeline-letter .info-box-position {
    left: -72px;
}

/*.timeline-day.events-loaded .info-box-position {
    display: block;
}*/

.timeline-day.events-loaded:hover .info-box-position,
.timeline-letter:hover .info-box-position {
    opacity: 1;
    z-index: 2;
    pointer-events: auto;
}

.timeline-day.events-loaded:hover .info-box,
.timeline-letter:hover .info-box {
    pointer-events: auto;
    position: fixed;
}


.timeline-day .info-box,
.timeline-letter .info-box {
    position: static;
    max-width: 925px;
    padding: 20px 30px;
    background-color: rgba(0,0,0,0.9);
    cursor: default;
    pointer-events: none;
    /*    display: grid;
        grid-template-rows: repeat(10, auto);
        grid-gap: 0 15px;
        grid-auto-flow: column;
        max-height: 500px;
        overflow: auto;*/
}

.subpage-jungesschauspielhaus .timeline-day .info-box, 
.subpage-jungesschauspielhaus .timeline-letter .info-box {
    background-color: rgba(234,82,48,0.9);
}
.subpage-jungesschauspielhaus .timeline-day .info-box:after, 
.subpage-jungesschauspielhaus .timeline-letter .info-box:after {
    border-bottom: 17px solid rgba(234,82,48,0.9);
}

.timeline-day .info-box-content,
.timeline-letter .info-box-content {
    padding: 20px 30px;
    display: grid;
    grid-template-rows: repeat(10, auto);
    grid-gap: 0 15px;
    grid-auto-flow: column;
    max-height: 500px;
    overflow: auto;
}

.timeline-day .info-box:after,
.timeline-letter .info-box:after {
    content: '';
    position: absolute;
    z-index: 1;
    top: -33px;
    left: 60px;
    border: 17px solid transparent;
    border-bottom: 17px solid #000000;
    transition: top 0.2s ease-in-out;
}

.timeline-day .info-box .info-box-show,
.timeline-letter .info-box .info-box-show {
    margin-bottom: 15px;
}

.timeline-day .info-box .info-box-show .info-box-show-title,
.timeline-letter .info-box .info-box-show .info-box-show-title{
    margin-bottom: 5px;
    font-size: 21px;
    color: #ffffff;
    line-height: normal;
    font-family: 'robotobold', Arial, sans-serif;
}

.timeline-day .info-box .info-box-show .info-box-show-info,
.timeline-letter .info-box .info-box-show .info-box-show-info {
    margin-bottom: 2px;
    color: #ffffff;
    display: none;
}

.timeline-day .info-box .info-box-show .info-box-show-link {

}

.timeline-day .info-box .info-box-show .info-box-show-link .tickets-available,
.timeline-letter .info-box .info-box-show .info-box-show-link .tickets-available {
    display: inline-block;
    padding: 2px 7px;
    border: 1px solid;
    border-color: #ffffff;
    border-radius: 3px;
    color: #ffffff;
    transition: all 0.4s ease-in-out;
    background-color: #000000;
}

.timeline-day .info-box .info-box-show .info-box-show-link .tickets-available:hover,
.timeline-letter .info-box .info-box-show .info-box-show-link .tickets-available:hover {
    border-color: #000000;
    color: #000000;
    background-color: #ffffff;
}

.timeline-day .info-box .info-box-show .info-box-show-link .few-tickets-available,
.timeline-letter .info-box .info-box-show .info-box-show-link .few-tickets-available {
    display: inline-block;
    padding: 2px 7px;
    border: 1px solid;
    border-color: #ffffff;
    border-radius: 3px;
    color: #ffffff;
    transition: all 0.4s ease-in-out;
    background-color: #000000;
}

.timeline-day .info-box .info-box-show .info-box-show-link .few-tickets-available:hover,
.timeline-letter .info-box .info-box-show .info-box-show-link .few-tickets-available:hover {
    border-color: #000000;
    color: #000000;
    background-color: #ffffff;
}

.timeline-day .info-box .info-box-show .no-tickets-available,
.timeline-letter .info-box .info-box-show .no-tickets-available {
    color: #ff4040;
}


.calendar-timeline-letters.clearfix {
    position:  relative;
    width:  100%;
    height:  50px;
    background-color: #FFFFFF;
    box-shadow: 0px 4px 7px -3px #6b6969;
}

.subpage-jungesschauspielhaus .calendar-timeline-letters.clearfix {
    background: #fff;
}

.subpage-jungesschauspielhaus.page-kalender-jsh .calendar-timeline-letters.clearfix {
    background: #fbe7e8;
}

.subpage-jungesschauspielhaus.page-kalender-jsh a.letter-link {
    color: #151515;
}

.subpage-jungesschauspielhaus a.letter-link {
    color: #151515;
}

.page-kalender  .calendar-timeline-letters.clearfix {
    background: #000;
}

ul.timeline-letters-list {
    display: -ms-flexbox;
    -ms-flex-align: center;
    display: flex;
}

ul.timeline-letters-list {
    margin: 0 auto;
    width: -moz-fit-content;
    width: fit-content;
}

li.timeline-letter {
    display: flex;
    align-items: center;
    cursor: pointer;
    color: #fff;
    margin: 0 5px;
    min-width: 10px;
    position: relative;
}

.flag-status {
    color: #f35764;
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 3.4px;
    line-height: 22px;
}

.event-info .flag-status {
    color: #f35764;
    text-transform: none;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 1.25px;
}

.further-events .flag-status {
    color: #f35764;
    text-transform: none;
    font-size: 15px;
    line-height: 22px;
    letter-spacing: 1.25px;
    /*    padding-top: 15px;*/
    padding-right: 1px;
}


.calendar-events {
    padding-top: 38px;
}

.calendar-timeline--fixed + .calendar-events {
    margin-top: 119px;
}

.calendar__divider {
    height: 1px;
    border: 0;
    background: #d2dadd;
    color: #d2dadd;
    margin-top: 0px;
    margin-bottom: 38px;
}

.calendar__divider:first-of-type {
    visibility: hidden !important;
    display: none !important;
}

.calendar-event {
    margin-bottom: 24px;
}

.calendar-event__day-date,
.calendar-event__img,
.calendar-event__header {
    display: block;
    position: relative;
    float: left;
    vertical-align: top;
    width: 100%;
}


.calendar-event__day-date {
    font-size: 36px;
    margin-bottom: 18px;
    letter-spacing: -1px;
    text-transform: uppercase;
    font-weight: 100;
    min-height: 80px;
}

.calendar-event__day-date:empty {
    visibility: hidden;
    display: none;
}

.calendar-event__day {
    visibility: hidden;
    display: none;
}

.calendar-event__day,
.article__category,
.calendar-event__ticket-link {
    font-size: 11px;
    letter-spacing: 2.6px;
}

.article__category {
    background: #ffffff;
    height: 28px;
    min-width: 178px;
    padding-left: 10px;
    padding-right: 18px;
    padding-top: 7px;
    position: absolute;
    right: 15px;
    top: 53px;
}

.calendar-event__times {
    display: block;
    font-size: 20px;
    margin-top: 10px;
}

.calendar-event__title {
    margin-top: 1px;
    margin-bottom: 2px;
}

.calendar-event__title a {
    color: #020202;
}

.calendar-event__title a:hover,
.calendar-event__title a:active,
.calendar-event__title a:focus {
    color: #6D95BE;
}

.calendar-event__ticket-link {
    letter-spacing: 3.4px;
}

.date a {
    text-transform: uppercase;
    color:#000;
}
.page-kalender .date a {
    color:#fff;    
}
@media screen and (min-width: 1024px) and (max-width:1399px){
    .page-kalender #calendar-timeline-footer .container-main.sticky-calendar{
        margin-top: 0px;
    }
}
@media screen and (min-width: 568px) {
    .calendar-timeline__body:after{
        right: 98px;
    }

    .calendar-timeline__body .calendar-months {
        margin: 24px 0 16px 0;
    }

    .calendar-timeline__body .container {   
        margin-bottom: 35px;
        padding: 0;
    }

    .timeline {

    }

    .calendar__divider {
        margin-top: 0px;
    }

    .calendar-event {
        margin-bottom: 20px;
    }

    .calendar-event__img {
        width: 48.4%;
    }

    .calendar-event__header {
        position: relative;
        width: 51.6%;
        padding-left: 21px;
    }

    .calendar-event__day-date {
        margin-top: 0;
        margin-bottom: 22px;
    }

    .calendar-event__category {
        right: 100%;
        top: 12px;
    }

    .calendar-event__times {
        margin-top: 6px;
    }

    .calendar-event__title {
        margin-bottom: 0px;
    }

    span.month {
        font-size: 18px !important;
    }

}

@media screen and (min-width: 768px) {
    .calendar-timeline__header {
        height: 80px;
    }

    .calendar-timeline__body:after{
        right: 110px;
    }

    .calendar-timeline-title {
        visibility: visible;
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        text-align: center;
        pointer-events: none;
        margin: 16px auto;
        color: #ffffff;
    }

    .timeline {

    }

    .calendar-form {
        right: 5px;
    }

    .calendar-catselect .selectbox__selected {
        font-size: 11px;
    }

    .calendar-timeline--fixed + .calendar-events {
        margin-top: 156px;
    }

    .calendar-event {
        margin-bottom: 30px;
    }

    .calendar-event__day-date {
        font-size: 45px;
        margin-top: 1px;
        margin-bottom: 39px;
    }

    .calendar-event__img {
        width: 38%;
    }

    .calendar-event__header {
        width: 51.6%;
        padding-left: 30px;
    }

    .calendar-event__times {
        margin-top: 13px;
    }

    .calendar-event__title {
        font-size: 30px;
        line-height: 36px;
        margin-bottom: 4px;
    }

}

@media screen and (min-width: 1024px) {
    .calendar-timeline__body:after{
        top: -64px;
        right: 96px;
        border: 32px solid transparent;
        border-bottom: 32px solid #000000;
    }

    .subpage-jungesschauspielhaus.page-kalender-type .calendar-timeline__body:after {
        border-bottom: 32px solid #fbe7e8;
    }

    .calendar-timeline__body.sticky-calendar:after {
        top: -27px;
    }

    .calendar-timeline__body .calendar-months {
        margin: 39px 0 27px 0;
    }

    .calendar-timeline__body .container {   
        width: 100%;
        margin-bottom: 23px;
        padding: 0;
    }

    .timeline {

    }

    .calendar__divider {
        margin-top: 0px;
        margin-bottom: 30px;
    }

    .calendar-event__day-date{
        width: 20.8%;
        margin-top: 0;
        margin-bottom: 22px;
    }

    .calendar-event__img {
        width: 27.6%;
    }

    .calendar-event__day-date {
        margin-bottom: 0;
    }

    .calendar-event__day,
    .calendar-event__date {
        display: block;
    }

    .calendar-event__day {
        visibility: visible;
        display: block;
        margin-top: 4px;
        padding-left: 7px;
        letter-spacing: 3.7px;
        font-weight: 400;
    }

    .calendar-event__day-short {
        visibility: hidden;
        display: none;
    }

    .calendar-event__date {
        font-size: 60px;
        letter-spacing: -0.6px;
        margin-top: 17px;
    }

    .calendar-event__day-date:empty {
        visibility: visible;
        display: inline-block;
    }

    .calendar-event__title {
        margin-bottom: 8px;
    }

    .calendar-timeline__footer.sticky-calendar {
        padding-top: 0px;
    }

    .calendar-timeline-letters.clearfix.sticky-letters {
        top: 227px;
    }

}

@media screen and (min-width: 1400px) {
    .calendar-timeline__body:after{
        right: 104px;
    }

    .calendar-timeline__body.sticky-calendar:after {
        top: -45px;
    }

    /*    header .menu .cb-event-search-container .calendar-timeline__body.sticky-calendar:after {
            top: -12px !important;
            height: 25px !important;
            width: 25px !important;
            right: 124px !important;
        }*/

    .calendar-timeline__body .calendar-months {
        margin: 38px 0 17px 0;
    }

    .timeline {

    }

    .calendar-form {
        right: 23px;
    }

    .calendar-event__day-date{
        width: 17.5%;
        padding-left: 5px;
        margin-top: 2px;
    }

    .calendar-event__date {
        margin-top: 19px;
    }

    .calendar-event__img {
        width: 23.3%;
    }

    .calendar-event__header {
        width: 59.2%;
    }

    .calendar-timeline__footer.sticky-calendar {
        padding-top: 0px;
    }

    .month-button svg,
    .timeline-button svg {
        height: 45px;
        width: 45px;
    }
}


















